
const H3lp3rColors = {
  BACKGROUND_COLOR: '#fff',
  BACKGROUND_COLOR_SECTION: '#ddd',
  TEXT_COLOR: '#777',
  TEXT_COLOR_TITLE: '#555',
  TEXT_HINT_COLOR: '#aaa',
  MAIN_COLOR: '#ff5a5f',
  MAIN_COLOR_REVERSE: '#fafafa',
  TEXT_INPUT_COLOR: '#666666',
  TEXT_RESULT_COLOR: '#444444',
  BACKGROUND_RESULT_COLOR: '#f0f0f0'
}

export default H3lp3rColors;